/* Directions css */

.dd-backtop a{
	display:block;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size: 10px;
	color:#363636;
	font-weight:normal;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
	padding-top:2px;
	padding-left:20px;
	text-decoration:none;
	height:40px;
	float:right;
}
.dd-backtop a:link { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
.dd-backtop a:visited { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
.dd-backtop a:hover { 
	color:#0C72A2;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
.dd-backtop a:active { 
	color:#363636;
	background-image:url(../images/format/arrowtop.gif);
	background-repeat:no-repeat;
}
.split {
background-image:url(../images/format/d-line.gif);
background-repeat:no-repeat;
width:497px;
height:7px;
margin:10px 0px 10px 0px;
}